/******************************************
                FONTOVI
******************************************/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100..700;1,100..700&family=Rubik+Scribble&display=swap');


/******************************************
                OSNOVNO
******************************************/

body {
  font-family: "Roboto Mono", monospace;
  background-color: #ba0000;
  max-width: 920px;
  margin: 0 auto;
  margin-top: 20px;
  padding: 20px;
}

.container {
  background-color: #ffffff;
  display: flex;
  flex-direction: column;
  box-shadow: 0px 0px 30px black;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  margin-bottom: -20px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

h1 {
  font-family: "Rubik Scribble", system-ui;
  color: #ba0000;
  text-align: center;
}

h3 {
  color: white;
  font-family: "Fjalla One", sans-serif;
}


/******************************************
                SADRŽAJ
******************************************/

.sadrzaj {
  padding: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#opcina,
#ukws {
  color: #ba0000;
  font-weight: bold;
  font-style: italic;
}

.sadrzaj img {
  width: 100px;
  border-radius: 0px;
}

.content p {
  text-align: justify;
}

.content h2 {
  color: black;
}

.content {
  max-width: 800px;
  text-align: center;
  margin: 0 auto;
}

.responsive {
  width: 100%;
  max-width: 800px;
  height: auto;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.opisna_fotografija img {
  flex-basis: 100px;
  border-radius: 10px;
  width: 100%;
}


/******************************************
                NAVBAR
******************************************/

.navbar {
  overflow: hidden;
  background-color: #000000;
  justify-content: space-around;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  flex-wrap: wrap;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  display: block;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover,
.dropdown:hover .dropbtn {
  background-color: #9a2121;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #e0b7b7;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #ffffff;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.active {
  border-top: 5px solid #9a2121;
}


/******************************************
                SLIDER
******************************************/

.slider {
  border-radius: 0px;
  width: 90%;
}

.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

.mySlides img {
  border-radius: 10px;
  width: 100%;
}

.izmjena {
  display: flex;
  justify-content: center;
}

.prev,
.next {
  cursor: pointer;
  width: auto;
  padding: 16px;
  margin: 10px;
  color: white;
  background-color: #ba0000;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 10px 0 0 10px;
  user-select: none;
}

.next {
  border-radius: 0 10px 10px 0;
}

.prev:hover,
.next:hover {
  background-color: #000;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: .4
  }

  to {
    opacity: 1
  }
}

@media only screen and (max-width: 300px) {

  .prev,
  .next {
    font-size: 11px
  }
}


/******************************************
                NOVOSTI
******************************************/

.novosti {
  padding: 10px;
}

.card__container {
  flex-basis: 300px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  ;
}

.card {
  background: #fff;
  border-radius: 8px;
  box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
  transition: all 300ms ease;
  max-width: 350px;
  min-width: 300px;
  margin-bottom: 50px;
}

.card:hover {
  transform: translateY(-5px);
  cursor: pointer;
}

.card__cover {
  height: 250px;
  background-size: cover;
  background-position: center;
  border-radius: 8px 8px 0 0;
  position: relative;
}

.card__tag {
  background: #dd2020;
  display: inline-block;
  position: absolute;
  bottom: 10px;
  left: 20px;
  padding: 3px 8px;
  border-radius: 8px;
  font-size: 13px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
}

.card__body {
  padding: 20px;
}

.card__title {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 8px;
}

.card__desc {
  margin-bottom: 20px;
  font-size: 15px;
  color: #858484;
  line-height: 1.6;
}


/******************************************
                GALERIJA
******************************************/

.galerija {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 920px;
}

.galerija img {
  width: 240px;
  padding: 10px;
  border-radius: 20px;
}
.galerija img:hover {
  transform: scale(1.0125);
}


/******************************************
                KONTAKT
******************************************/

.kontakt {
  margin: 0 auto;
}

#kontakt {
  display: flex;
  text-align: center;
  flex-direction: column;
}

#kontakt input,
#kontakt button,
#kontakt textarea {
  height: 30px;
  border-radius: 5px;
  border: 1px solid black;
  margin-bottom: 20px;
  font-family: 'Courier New', Courier, monospace;
}

#kontakt button {
  width: 350px;
  background-color: green;
  margin-bottom: 20px;
}

#kontakt button:hover {
  background-color: rgb(0, 99, 0);
  cursor: pointer;
}

#kontakt #message {
  height: 100px;
}

#kontakt #message {
  height: 100px;
}

.info {
  width: 350px;
  text-align: justify;
  display: flex;
  flex-direction: column;
  margin: auto;
}


/******************************************
                FOOTER
******************************************/

.footer {
  background-color: #000000;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.footer p {
  color: white;
  text-align: center;
}